Subject: [Spasm] New Version Notification for draft-seantek-certspec-10.txt

From: Sean Leonard <[email-masked]>
Date: Mon, 31 Oct 2016 21:23:00 -0700

A new version of certspec (draft-10) has been posted.

This version removes some proposals that do not appear to be as useful 
as originally intended (subjectexp: and holderexp:); it also removes 
paragraphs about URNs and URIs that are no longer relevant since 
certspecs are neither URNs nor URIs. There are also various editorial fixes.

Regards,

Sean

-------- Forwarded Message --------
Subject: 	New Version Notification for draft-seantek-certspec-10.txt
Date: 	Mon, 31 Oct 2016 11:55:54 -0700
From: 	[email-masked]

A new version of I-D, draft-seantek-certspec-10.txt
has been successfully submitted by Sean Leonard and posted to the
IETF repository.

Name:		draft-seantek-certspec
Revision:	10
Title:		Textual Specification for Certificates and Attributes
Document date:	2016-10-30
Group:		Individual Submission
Pages:		35
URL:            https://www.ietf.org/internet-drafts/draft-seantek-certspec-10.txt
Status:         https://datatracker.ietf.org/doc/draft-seantek-certspec/
Htmlized:       https://tools.ietf.org/html/draft-seantek-certspec-10
Diff:           https://www.ietf.org/rfcdiff?url2=draft-seantek-certspec-10

Abstract:
    Digital certificates are used in many systems and protocols to
    identify and authenticate parties.  This document describes a string
    format that identifies certificates, along with optional attributes.
    This string format has been engineered to work without re-encoding in
    a variety of protocol slots.